Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: anita, qemu, xen, building qemu0

gson@ wrote:

> Now all we need is for someone to import 1.5.0 to pkgsrc...

Just FYI, I've updated pkgsrc/emulators/qemu to 1.5.1:

It works without problems to build my homegrown liveimages with
pre-installed binary packages, but I have not tried anita etc.

Izumi Tsutsui

Home | Main Index | Thread Index | Old Index